<template>
	<h1>Sample</h1>
</template>

<script>
export default {
	data() {
		return {
			articles: []
		}
	},

	methods: {
		
	},

	created: async function() {
		const response = await this.$store.dispatch("articles/all");

		console.log(response);
	}
}
</script>